Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-1448

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2002-1448
Last Modified 05 Sep 2008 04:30:37
Published 08 Jul 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-1448

Summary

An undocumented SNMP read/write community string ('NoGaH$@!') in Avaya P330, P130, and M770-ATM Cajun products allows remote attackers to gain administrative privileges.

Vulnerable Systems


References

CONFIRM - http://support.avaya.com/security/Unauthorized_SNMP/index.jhtml

BID - 5396

XF - avaya-cajun-default-snmp(9769)

BUGTRAQ - 20020805 SNMP vulnerability in AVAYA Cajun firmware


Last Updated: 27 May 2016 10:37:20